package com.braintree.customersupportbackoffice.editor;

import com.hybris.cockpitng.editor.defaultenum.DefaultEnumEditor;

import java.util.List;

public class BrainTreeTransactionRiskDecisionEditor extends DefaultEnumEditor {

    private static final String VALUE_TYPE = "java.lang.Enum(BraintreeTransactionRiskDecision)";

    @Override
    protected List<Object> getAllValues(String valueType, Object initialValue) {
        return super.getAllValues(VALUE_TYPE, initialValue);
    }
}
